org.apache.sling.bgservlets

## Class BackgroundServletConstants

- java.lang.Object
- - org.apache.sling.bgservlets.BackgroundServletConstants

    public class BackgroundServletConstants
    extends Object

### Field Summary

Fields
`static String` `CREATION_TIME_PROPERTY` Property name used to store job nodes creation times
`static String` `JOB_RESOURCE_TYPE` Resource type for the Job node
`static String` `STREAM_RESOURCE_TYPE` Resource type for the stream node

### Constructor Summary

Constructors
Constructor and Description
`BackgroundServletConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JOB_RESOURCE_TYPE

    public static final String JOB_RESOURCE_TYPE

Resource type for the Job node

See Also:
  Constant Field Values

#### STREAM_RESOURCE_TYPE

    public static final String STREAM_RESOURCE_TYPE

Resource type for the stream node

See Also:
  Constant Field Values

#### CREATION_TIME_PROPERTY

    public static final String CREATION_TIME_PROPERTY

Property name used to store job nodes creation times

See Also:
  Constant Field Values

### Constructor Detail

#### BackgroundServletConstants

    public BackgroundServletConstants()